## daisy-player 7.0.3

=== Makefile ===
CC      = gcc
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lidn -lsox
OFILES  = daisy-player.o 

all: $(OFILES)
	$(LD) -Wall $(OFILES) $(LDLIBS) -o daisy-player

daisy-player.o: daisy-player.c
	$(CC) -Wall -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o daisy-player

install:                      
	@./install.sh $(PREFIX)

=== debian/changelog ===
daisy-player (7.0.3-1) unstable; urgency=low

  * New upstream release
    - Daisy-player now supports DAISY version 3: update description
  * Remove libcdio-dev as build dependency
  * Build with proper flags to let the debugging package contain symbols
    - Patch upstream Makefile to allow for command line CFLAGS
    - Update d/rules to get CFLAGS from dpkg-buildflags and pass them on

 -- Paul Gevers <paul@climbing.nl>  Fri, 29 Jul 2011 19:55:04 +0200

daisy-player (6.4.0-2) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.2 (no change needed)

  [ Paul Gevers ]
  * Dropped dependency on udisks for kfreebsd and add README.Debian describing
    the situation (udisks is linux specific, daisy-player works without udisks,
    but CD's aren't automatically mounted)
  * Bring the maintainer name in d/control in sync with other packages of the
    team (debian policy section 3.3)
  * Add madplay to build depends to prevent building on archs were madplay does
    not build yet due to bug #625649.

 -- Paul Gevers <paul@climbing.nl>  Mon, 13 Jun 2011 14:45:38 +0200

daisy-player (6.4.0-1) unstable; urgency=low

  [ Paul Gevers ]
  * New upstream release (closes: #620519)
  * Remove old Makefile patch (preventing stripping, now upstream)
  * Upstream improved code to implement configurable PREFIX parameter
    so applied PREFIX in d/rules
  * Added libsox-dev and libidn11-dev to build dependencies
  * Removed manual sox from dependenies
  * Updated d/copyright with new files

  [ Samuel Thibault ]
  * Set daisy-player Multi-Arch: foreign.

 -- Paul Gevers <paul@climbing.nl>  Thu, 31 Mar 2011 21:32:27 +0200
  

daisy-player (6.1.1-1) unstable; urgency=low

  * Initial release (closes: #595292)

 -- Paul Gevers <paul@climbing.nl>  Sun, 06 Feb 2011 15:15:00 +0100

=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <paul@climbing.nl>
Build-Depends: debhelper (>= 7.0.50~),
	       libncursesw5-dev,
	       txt2man,
	       libsox-dev,
	       libidn11-dev,
	       madplay,
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 madplay,
	 udisks [linux-any],
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

Package: daisy-player-dbg
Architecture: any
Section: debug
Priority: extra
Depends: daisy-player (= ${binary:Version}),
	 ${misc:Depends},
Description: daisy-player debugging symbols
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
 .
 This package contains the debugging symbols for daisy-player.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList:=$(wildcard daisy-player.*.po)
sLocales:=$(patsubst daisy-player.%.po,%,$(tmpList))
cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
PREFIX=/usr/
CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@

override_dh_clean:
	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
	dh_clean

override_dh_auto_build:
	txt2man -t daisy-player -s 1 -v "Unix user's manual" daisy-player.txt > daisy-player.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs Changelog

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://web.inter.nl.net/users/lemmensj/ \
  (?:.*/)?daisy-player-([\d\.]+)\.tar\.bz2

## daisy-player 7.0.4.1

=== Makefile ===
CC      = gcc
CFLAGS  = -Wall -g
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lidn -lsox
OFILES  = daisy-player.o

all: $(OFILES)
	$(LD) $(OFILES) $(LDLIBS) -o daisy-player

daisy-player.o: daisy-player.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o daisy-player

install:
	@./install.sh $(PREFIX)

=== debian/changelog ===
daisy-player (7.0.4.1-2) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * control: Bump Standards-Version to 3.9.3 (no changes).
  * patches/buffer-size.patch: Increase buffer size, to cope with long
    elements (Closes: #642055).
  * debian/patches/realname.patch: New patch to fix realname to really return
    a valid string.
  * debian/patches/attribute.patch: New patch to fix get_attributes.
  * debian/patches/opf.patch: New patch to fix read_opf.

  [ Paul Gevers ]
  * Update d/copyright file with new format URL and fix errors (lintian)

 -- Paul Gevers <paul@climbing.nl>  Fri, 02 Mar 2012 21:06:09 +0100

daisy-player (7.0.4.1-1) unstable; urgency=low

  * New upstream release (two versions of 7.0.4 existed, this source file is the
    later one, hence the version)
    - Fixes crash when pressing space bar in viewing key bindings (LP: #818112)
    - Remove Makefile patch as upstream now includes CFLAGS in Makefile

 -- Paul Gevers <paul@climbing.nl>  Wed, 14 Sep 2011 19:58:32 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 	       libsox-dev,
 	       libidn11-dev,
 	       madplay,
+	       hardening-wrapper
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git
 Homepage: http://web.inter.nl.net/users/lemmensj/

## daisy-player 7.1.1

=== Makefile ===
CC      = gcc
CFLAGS  = -Wall -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lidn -lsox -lmxml
OFILES  = daisy-player.o daisy3.o

all: $(OFILES)
	$(LD) $(OFILES) $(LDLIBS) -o daisy-player

daisy-player.o: daisy-player.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

daisy3.o: daisy3.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o daisy-player

install:
	@./install.sh $(PREFIX)

=== debian/changelog ===
daisy-player (7.1.1-1) unstable; urgency=low

  * New upstream release
    - Now uses Mini-XML (Closes: #658564)
  * Removed all patches (now upstream)
  * Update d/copyright with new year
  * Update d/control with new library dependency (libmxml)

 -- Paul Gevers <paul@climbing.nl>  Fri, 16 Mar 2012 18:57:47 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	       txt2man,
 	       libsox-dev,
 	       libidn11-dev,
+	       libmxml-dev,
 	       madplay,
-	       hardening-wrapper
+	       hardening-wrapper,
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
 PREFIX=/usr/
 CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)
+
+export DEB_BUILD_HARDENING=1
 
 %:
 	dh  $@

## daisy-player 7.2.0

=== Makefile ===
CC      = gcc
CFLAGS  = -Wall -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -I /usr/include/libxml2/
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lidn -lsox -lxml2
OFILES  = daisy-player.o daisy3.o

all: $(OFILES)
	$(LD) $(OFILES) $(LDLIBS) -o daisy-player

daisy-player.o: daisy-player.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

daisy3.o: daisy3.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o daisy-player daisy-player.1 daisy-player.html

install:
	@./install.sh $(PREFIX)

=== debian/changelog ===
daisy-player (7.2.0-1) experimental; urgency=low

  * New upstream release
    - Now uses xml2 library i.s.o. Mini-XML
    - Added language (af)
  * Update d/control with new library dependency
  * Update d/copyright for removed files
  * Removed override_dh_installchangelogs target as the changelog is now found

 -- Paul Gevers <paul@climbing.nl>  Mon, 23 Jul 2012 21:44:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       txt2man,
 	       libsox-dev,
 	       libidn11-dev,
-	       libmxml-dev,
+	       libxml2-dev,
 	       madplay,
 	       hardening-wrapper,
 DM-Upload-Allowed: yes

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
 cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
 PREFIX=/usr/
-CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)
+CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
 
 export DEB_BUILD_HARDENING=1
 
@@ -31,6 +31,3 @@
 	dh_strip --dbg-package=daisy-player-dbg
 
 override_dh_auto_install:
-
-override_dh_installchangelogs:
-	dh_installchangelogs Changelog

## daisy-player 7.2.2.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-CC      = gcc
+CC      = gcc 
 CFLAGS  = -Wall -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -I /usr/include/libxml2/
 PREFIX  = /usr/local/
 LD      = $(CC)
-LDLIBS  = -lncursesw -lidn -lsox -lxml2
+LDLIBS  = -lncursesw -lsox -lxml2
 OFILES  = daisy-player.o daisy3.o
 
 all: $(OFILES)

=== debian/changelog ===
daisy-player (7.2.2.1-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Remove DM-Upload-Allowed field, Paul is a DD now.

  [ Paul Gevers ]
  * New upstream release (two versions of 7.2.2 existed, this source file is
    the later one, hence the version)
    - Added languages (fr, es)
  * Update d/control with obsolete library dependency and my new address
  * Automate installation of all languages in d/rules and d/d-p.install

 -- Paul Gevers <elbrus@debian.org>  Wed, 03 Oct 2012 20:28:03 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Paul Gevers <paul@climbing.nl>
+Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	       libncursesw5-dev,
 	       txt2man,
 	       libsox-dev,
-	       libidn11-dev,
 	       libxml2-dev,
 	       madplay,
 	       hardening-wrapper,
-DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git

=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 
 tmpList:=$(wildcard daisy-player.*.po)
 sLocales:=$(patsubst daisy-player.%.po,%,$(tmpList))
-cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
-cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
+cTestAndMakeDir  = test -d $(locale) || mkdir -p usr/share/locale/$(locale)/LC_MESSAGES ;
+cMakeLocale      = msgfmt daisy-player.$(locale).po -o usr/share/locale/$(locale)/LC_MESSAGES/daisy-player.mo ;
 PREFIX=/usr/
 CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
 
@@ -17,7 +17,7 @@
 	dh  $@
 
 override_dh_clean:
-	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
+	rm -rf usr
 	dh_clean
 
 override_dh_auto_build:

## daisy-player 8.3.5

=== debian/changelog ===
daisy-player (8.3.5-1) unstable; urgency=low

  * New upstream release
  * Remove dh_clean override from rules again
  * Update dont_use_upstream_hardcoded_prefix.patch for changed context
  * Add keywords to desktop file (thanks lintian)
  * Add missing icon to debian dir and create png files during build
  * Update (build) dependencies for latest upstream source

 -- Paul Gevers <elbrus@debian.org>  Wed, 17 Jul 2013 15:52:18 +0200

daisy-player (8.3.0-1) unstable; urgency=low

  * New upstream release
  * Remove obsolete patches (included upstream)
  * d/rules: delete auto generated files on clean as upstream provided an
    unclean source
  * Update vcs-browser to canonical location (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Jun 2013 16:11:54 +0200

daisy-player (8.2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 May 2013 21:20:29 +0200

daisy-player (8.2.0-1) experimental; urgency=low

  * New upstream release
  * New patches:
    - prevent_linux_specific_on_non_linux.patch to prevent using an undeclared
      identifier on non-linux
    - fix_build_on_non_linux.patch to prevent build failure on non-linux
      by not loading unneeded header files
    - dont_use_upstream_hardcoded_prefix.patch to suppress unneeded warning as
      we overwrite the -DPREFIX parameter in d/rules.
    - fix_autostuff_on_languages.patch to allow autoreconf to install
      translations into the write location
  * Clean up d/rules as most stuff is now done correctly in the upstream build
    system
  * Add depends on autopoint and use dh_autoreconf instead of dh_autoconf
  * Update to debhelper 9 to ease hardening (i.s.o. b-depends hardening-wrapper)

 -- Paul Gevers <elbrus@debian.org>  Wed, 01 May 2013 21:10:52 +0200

daisy-player (8.1.0-1) experimental; urgency=low

  * New upstream release
  * Remove gvfs again as it fails on some archs so upstream replaced it with
    libcdio and co.
  * Update d/* to cope with new upstream build system and file layout

 -- Paul Gevers <elbrus@debian.org>  Sat, 13 Apr 2013 15:12:02 +0200

daisy-player (8.0.1-1) experimental; urgency=low

  * New upstream release
    - Add gvfs and libcddb-get-perl to recommends
  * Update d/rules for new language files location
  * Update d/copyright
  * Removed error.wav from installing (removed from tar ball)
  * Bump Standards-Version to 3.9.4 (no change needed)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Mar 2013 20:50:13 +0100

=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: autopoint,
               debhelper (>= 9),
               dh-autoreconf,
               libncursesw5-dev,
               libcdio-cdda-dev,
               libcdio-dev,
               libcdio-paranoia-dev,
               libmagic-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               man2html,
               madplay,
               txt2man
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: madplay,
         udisks [linux-any],
         unzip,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libcddb-get-perl,
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

Package: daisy-player-dbg
Architecture: any
Section: debug
Priority: extra
Depends: daisy-player (= ${binary:Version}),
         ${misc:Depends},
Description: daisy-player debugging symbols
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
 .
 This package contains the debugging symbols for daisy-player.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX=/usr/
CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	# Upstream needs the -DPREFIX in src/daisy-player.c
	dh_auto_configure -- CFLAGS="$(CFLAGS) -DPREFIX=\\\"$(PREFIX)\\\""

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_build:
	dh_auto_build
	for size in 48 72 ; do \
		mkdir debian/icons/$${size}x$${size} ; \
		rsvg-convert --width $$size --height $$size debian/icons/daisy-player.svg \
			--output debian/icons/$${size}x$${size}/daisy-player.png ; done

## daisy-player 8.4.1

=== debian/changelog ===
daisy-player (8.4.1-1) unstable; urgency=low

  * New upstream release
  * Drop all patches (fixed upstream)
  * Replace dependency on unzip by unar
  * Simplify handling of icons (upstream also added them again)
  * Install gzipped version of the scalable icon.
  * Add README.testing to ease group packaging
  * Update homepage in d/control and d/watch
  * Fix localization (new patch)

 -- Paul Gevers <elbrus@debian.org>  Sun, 20 Oct 2013 09:34:19 +0200

=== debian/control ===
--- 
+++ 
@@ -15,19 +15,18 @@
                libsox-dev,
                libxml2-dev,
                man2html,
-               madplay,
                txt2man
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
-Homepage: http://web.inter.nl.net/users/lemmensj/
+Homepage: http://jlemmens.nl/
 
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
 Depends: madplay,
          udisks [linux-any],
-         unzip,
+         unar,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libcddb-get-perl,

## daisy-player 8.5.1

=== debian/changelog ===
daisy-player (8.5.1-1) unstable; urgency=low

  * New upstream release
  * Update years in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Fri, 03 Jan 2014 19:22:08 +0100

daisy-player (8.4.5-1) unstable; urgency=low

  [ Paul Gevers ]
  * New upstream release
  * Drop localization patch (applied upstream)

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Dec 2013 21:13:49 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
 Homepage: http://jlemmens.nl/

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
ICONSDIR=debian/icons/hicolor

%:
	dh  $@ --with autoreconf

override_dh_clean:
	rm -rf $(ICONSDIR)
	dh_clean

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_build:
	dh_auto_build

	# Building icons
	for size in 48 72 ; do \
		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size icons/daisy-player.svg \
			--output $(ICONSDIR)/$${size}x$${size}/apps/daisy-player.png ; done
	mkdir -p $(ICONSDIR)/scalable/apps
	gzip -c9 icons/daisy-player.svg >  $(ICONSDIR)/scalable/apps/daisy-player.svgz

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://jlemmens.nl/homepage/ \
  (?:.*/)?daisy-player-([\d\.]+)\.tar\.[bg]{1}z[2]{0,1}

## daisy-player 8.7.0

=== debian/changelog ===
daisy-player (8.7.0-1) unstable; urgency=medium

  * New upstream release
    - Add new copyright and license to d/copyright
  * Update upstream homepage in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Jul 2014 21:18:32 +0200

daisy-player (8.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #740844, LP: #1288253)
  * Update dependencies

 -- Paul Gevers <elbrus@debian.org>  Sat, 12 Apr 2014 21:47:16 +0200

## daisy-player 9.0.0

=== debian/changelog ===
daisy-player (9.0.0-1) unstable; urgency=medium

  * New upstream release
  * Simplify CFLAGS in d/rules
  * Add patch to fix the man-page for the move of g -> G for page
    seeking

 -- Paul Gevers <elbrus@debian.org>  Sat, 30 Aug 2014 20:14:01 +0200

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: madplay,
-         udisks [linux-any],
+         udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},

## daisy-player 10.3

=== debian/changelog ===
daisy-player (10.3-3) unstable; urgency=medium

  * Prevent txt2man -p to pick up the build dir to enable reproducible
    builds. Will be fixed in next upstream release (Closes: #844232)
  * Bump compat level to 10
  * Convert Vcs-* URLs to https
  * Enable hardening

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Dec 2016 20:30:26 +0100

daisy-player (10.3-2) unstable; urgency=medium

  * Team upload.
  * rules: Simplify strip rule.
  * rules: Set ddeb-migration.
  * rules: Use CURDIR instead of PWD.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * rules: pass --destdir=debian/tmp to dh_auto_install.
  * daisy-player.menu: Remove, superseded by XDG desktop file.
  * control: Bump Standards-Version to 3.9.8.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 17:49:47 +0200

daisy-player (10.3-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize URL.

  [ Paul Gevers ]
  * New upstream release
  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 Jun 2015 13:28:39 +0200

daisy-player (10.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 Feb 2015 20:11:07 +0100

daisy-player (10.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Paul Gevers ]
  * New upstream release
  * Drop patch (applied upstream)
  * Add upstream key to validate downloads
  * Update years in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Jan 2015 21:01:16 +0100

=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: autopoint,
               debhelper (>= 10~),
               dh-autoreconf,
               libncursesw5-dev,
               libcdio-cdda-dev,
               libcdio-dev,
               libcdio-paranoia-dev,
               libmagic-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               man2html,
               txt2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
Homepage: http://jlemmens.nl/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: madplay,
         udisks2 [linux-any],
         unar,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libcddb-get-perl,
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND=-Wall $(shell xml2-config --cflags)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
ICONSDIR=debian/icons/hicolor

%:
	dh  $@ --with autoreconf --ddeb-migration='daisy-player-dbg (<< 10.3-2~)'

override_dh_clean:
	rm -rf $(ICONSDIR)
	dh_clean

override_dh_auto_build:
	dh_auto_build

	# Building icons
	for size in 48 72 ; do \
		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size icons/daisy-player.svg \
			--output $(ICONSDIR)/$${size}x$${size}/apps/daisy-player.png ; done
	mkdir -p $(ICONSDIR)/scalable/apps
	gzip -c9 icons/daisy-player.svg >  $(ICONSDIR)/scalable/apps/daisy-player.svgz

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

## daisy-player 10.6.4.2

=== src/madplay/m4/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/madtest
pkgincludedir = $(includedir)/madtest
pkglibdir = $(libdir)/madtest
pkglibexecdir = $(libexecdir)/madtest
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = m4
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
	ChangeLog
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/missing aclocal-1.15
ALLOCA = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/missing autoconf
AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/missing autoheader
AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = madtest
PACKAGE_BUGREPORT = rob@mars.org
PACKAGE_NAME = MPEG audio decoder and player
PACKAGE_STRING = MPEG audio decoder and player 0.15.2b
PACKAGE_TARNAME = madtest
PACKAGE_URL = 
PACKAGE_VERSION = 0.15.2b
PATH_SEPARATOR = :
POW_LIB = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.15.2b
YACC = bison -y
YFLAGS = 
abs_builddir = /home/jos/src/own_stuff/daisy-player/src/madplay/m4
abs_srcdir = /home/jos/src/own_stuff/daisy-player/src/madplay/m4
abs_top_builddir = /home/jos/src/own_stuff/daisy-player/src/madplay
abs_top_srcdir = /home/jos/src/own_stuff/daisy-player/src/madplay
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
depend_audio = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jos/src/own_stuff/daisy-player/src/madplay/install-sh
ldadd_audio = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = intmax.m4 longdouble.m4 longlong.m4 printf-posix.m4 \
             signed.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4 \
             codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4  \
             inttypes-pri.m4 inttypes.m4 inttypes_h.m4 isc-posix.m4  \
             lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 nls.m4  \
             po.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic cscopelist-am \
	ctags-am distclean distclean-generic distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \

=== debian/changelog ===
daisy-player (10.6.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sat, 23 Sep 2017 10:14:53 +0200

daisy-player (10.6.3-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.0 (no changes).

  [ Paul Gevers ]
  * New upstream release
  * Replace Depends on madplay by Build-Depends on libasound2-dev,
    libid3tag0-dev and libmad0-dev
  * Add very simple autopkgtest
  * Fix and override lintian warning configure-generated-file-in-source
  * Drop --with autoreconf from d/rules as it is enabled by default
    (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Sep 2017 20:36:37 +0200

daisy-player (10.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Jul 2017 20:45:18 +0200

daisy-player (10.5.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.

  [ Paul Gevers ]
  * New upstream release
  * Bump standards version to 4.0.0 (no changes)
  * Drop patch, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Jul 2017 20:03:23 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
+
 Source: daisy-player
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 10~),
                dh-autoreconf,
+               libasound2-dev,
                libncursesw5-dev,
                libcdio-cdda-dev,
                libcdio-dev,
                libcdio-paranoia-dev,
+               libid3tag0-dev,
+               libmad0-dev,
                libmagic-dev,
                librsvg2-bin,
                libsox-dev,
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
 Homepage: http://jlemmens.nl/
@@ -24,8 +28,7 @@
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
-Depends: madplay,
-         udisks2 [linux-any],
+Depends: udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},

## daisy-player 11.3.2

=== src/madplay/m4/Makefile ===
--- 
+++ 
@@ -168,7 +168,7 @@
 PATH_SEPARATOR = :
 POW_LIB = 
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 STRIP = 
 VERSION = 0.15.2b
 YACC = bison -y

=== debian/changelog ===
daisy-player (11.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Feb 2018 20:40:37 +0100

daisy-player (11.3.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Jan 2018 21:18:17 +0100

daisy-player (11.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream
  * Bump standards to 4.1.3
  * Bump debhelper compat level to 11 and declare R³:no
  * Add fix-weird-character-in-configure.ac.patch
  * Add pick-up-config.h-in-daisy.h.patch to prevent FTBFS

 -- Paul Gevers <elbrus@debian.org>  Wed, 10 Jan 2018 19:43:02 +0100

daisy-player (11.2-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Fix build with libcdio 0.94. (Closes: #881793)

  [ Paul Gevers ]
  * Upload in Debian

 -- Paul Gevers <elbrus@debian.org>  Wed, 15 Nov 2017 19:30:57 +0100

daisy-player (11.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.1 (no changes).

  [ Paul Gevers ]
  * New upstream release
    - Now supports pulseaudio as it plays via sox
  * Add sox and libsox-fmt-mp3/pulse to Depends
  * Drop B-D on dh-autoreconf as debhelper 10+ handles this by default
  * Drop autopkgtest until we understand how to prevent autopkgtest to
    hang

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 Oct 2017 19:30:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
-
 Source: daisy-player
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
-               debhelper (>= 10~),
-               dh-autoreconf,
+               debhelper (>= 11~),
                libasound2-dev,
                libncursesw5-dev,
                libcdio-cdda-dev,
@@ -20,15 +18,19 @@
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player.git
+Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player.git
 Homepage: http://jlemmens.nl/
+Rules-Requires-Root: no
 
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
-Depends: udisks2 [linux-any],
+Depends: libsox-fmt-mp3,
+         libsox-fmt-pulse,
+         sox,
+         udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 ICONSDIR=debian/icons/hicolor
 
 %:
-	dh  $@ --with autoreconf --ddeb-migration='daisy-player-dbg (<< 10.3-2~)'
+	dh  $@ --ddeb-migration='daisy-player-dbg (<< 10.3-2~)'
 
 override_dh_clean:
 	rm -rf $(ICONSDIR)

## daisy-player 11.4

=== debian/changelog ===
daisy-player (11.4-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 11 Mar 2018 20:57:33 +0100

=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                man2html,
                txt2man
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player.git
-Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player
+Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player
 Homepage: http://jlemmens.nl/
 Rules-Requires-Root: no
 
@@ -29,7 +29,6 @@
 Multi-Arch: foreign
 Depends: libsox-fmt-mp3,
          libsox-fmt-pulse,
-         sox,
          udisks2 [linux-any],
          unar,
          ${misc:Depends},
